/**
 * Theme Name:       Security Control Systems Inc.
 * Theme URI:        https://www.scsimn.com
 * Description:      SCSI is a custom child theme built on the Genesis Framework utilizing Mai Engine 2.0.
 * Author:           Flying Orange
 * Author URI:       https://www.flyingorangewebdesign.com
 * Version:          1.0
 * Text Domain:      SCSI
 * Template:         genesis
 * Template Version: 3.5
 * License:          GPL-2.0-or-later
 * License URI:      http://www.gnu.org/licenses/gpl-2.0.html
 */


/* Table of Contents

	- Defaults
	- Theme Customizations
	- Media Queries

*/

/* # Defaults
---------------------------------------------------------------------------------------------------- */

.menu {
	font-family: var(--heading-font-family);
	font-weight: 600;
}

.sub-menu {
	background: var(--color-alt);
	width: 220px;
	--menu-item-link-padding: var(--spacing-xs) var(--spacing-md);
	border-radius: 0px;
}

/* # Theme Customizations
---------------------------------------------------------------------------------------------------- */

.circuit {
	background-image: url("images/circuit-bg.png");
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */